## open-xchange-cluster-discovery-static 7.0.0

=== debian/changelog ===
open-xchange-cluster-discovery-static (7.0.0-5) unstable; urgency=low

  * Build for patch 2013-01-23

 -- Steffen Templin <steffen.templin@open-xchange.com>  Tue, 15 Jan 2013 14:55:17 +0100

open-xchange-cluster-discovery-static (7.0.0-4) unstable; urgency=low

  * Build for public patch 2012-12-21

 -- Steffen Templin <steffen.templin@open-xchange.com>  Fri, 21 Dec 2012 13:55:02 +0100

open-xchange-cluster-discovery-static (7.0.0-3) unstable; urgency=low

  * Third release candidate for 7.0.0

 -- Steffen Templin <steffen.templin@open-xchange.com>  Tue, 18 Dec 2012 14:14:34 +0100

open-xchange-cluster-discovery-static (7.0.0-2) unstable; urgency=low

  * Second release candidate for 7.0.0

 -- Steffen Templin <steffen.templin@open-xchange.com>  Mon, 17 Dec 2012 17:35:59 +0100

open-xchange-cluster-discovery-static (7.0.0-1) unstable; urgency=low

  * First release candidate for 7.0.0

 -- Steffen Templin <steffen.templin@open-xchange.com>  Tue, 04 Dec 2012 13:47:42 +0100

open-xchange-cluster-discovery-static (7.0.0-0) unstable; urgency=low

  * prepare for 7.0.0 release

 -- Steffen Templin <steffen.templin@open-xchange.com>  Tue, 04 Dec 2012 09:28:14 +0100

open-xchange-cluster-discovery-static (6.23.0-2) unstable; urgency=low

  * First release candidate for EDP drop #6

 -- Steffen Templin <steffen.templin@open-xchange.com>  Tue, 13 Nov 2012 11:21:55 +0100

open-xchange-cluster-discovery-static (6.23.0-1) unstable; urgency=low

  * Initial release

 -- Steffen Templin <steffen.templin@open-xchange.com>  Wed, 24 Oct 2012 15:24:07 +0200

open-xchange-cluster-discovery-static (6.22.1-8) unstable; urgency=low

  * Build for public patch 2012-12-31

 -- Steffen Templin <steffen.templin@open-xchange.com>  Fri, 28 Dec 2012 11:01:49 +0100

open-xchange-cluster-discovery-static (6.22.1-7) unstable; urgency=low

  * Build for public patch 2012-12-04

 -- Steffen Templin <steffen.templin@open-xchange.com>  Wed, 12 Dec 2012 18:21:59 +0100

open-xchange-cluster-discovery-static (6.22.1-6) unstable; urgency=low

  * Build for patch 2012-11-28

 -- Steffen Templin <steffen.templin@open-xchange.com>  Mon, 26 Nov 2012 13:25:16 +0100

open-xchange-cluster-discovery-static (6.22.1-5) unstable; urgency=low

  * Sixth release candidate for 6.22.1

 -- Steffen Templin <steffen.templin@open-xchange.com>  Wed, 14 Nov 2012 14:06:37 +0100

open-xchange-cluster-discovery-static (6.22.1-4) unstable; urgency=low

  * Fifth release candidate for 6.22.1

 -- Steffen Templin <steffen.templin@open-xchange.com>  Tue, 13 Nov 2012 13:59:21 +0100

open-xchange-cluster-discovery-static (6.22.1-3) unstable; urgency=low

  * Fourth release candidate for 6.22.1

 -- Steffen Templin <steffen.templin@open-xchange.com>  Tue, 06 Nov 2012 12:22:27 +0100

open-xchange-cluster-discovery-static (6.22.1-2) unstable; urgency=low

  * Third release candidate for 6.22.1

 -- Steffen Templin <steffen.templin@open-xchange.com>  Fri, 02 Nov 2012 10:44:41 +0100

open-xchange-cluster-discovery-static (6.22.1-1) unstable; urgency=low

  * Second release candidate for 6.22.1

 -- Steffen Templin <steffen.templin@open-xchange.com>  Wed, 31 Oct 2012 16:16:05 +0100

open-xchange-cluster-discovery-static (6.22.1-0) unstable; urgency=low

  * prepare for 6.22.1

 -- Steffen Templin <steffen.templin@open-xchange.com>  Fri, 26 Oct 2012 10:03:21 +0200
