## open-xchange-cluster-discovery-static 7.0.1

=== debian/control ===
Source: open-xchange-cluster-discovery-static
Section: web
Priority: optional
Maintainer: Steffen Templin <steffen.templin@open-xchange.com>
Build-Depends: debhelper (>= 4.0.0), ant (>= 1.7.0), ant-optional (>= 1.7.0), sun-java6-jdk|java6-sdk, open-xchange-core (>= 7.0.1)
Standards-Version: 3.8.4
Homepage: http://www.open-xchange.com

Package: open-xchange-cluster-discovery-static
Architecture: all
Pre-Depends: open-xchange-core (>= 7.0.1)
Depends: ${misc:Depends}
Conflicts: open-xchange-cluster-discovery-mdns
Provides: open-xchange-cluster-discovery
Description: Module for a cluster discovery service implementation based on a static configuration
 This package installs the OSGi bundle implementing the OSGi ClusterDiscoveryService. 
 The implementation uses a configuration file that specifies all nodes of the cluster.
 This cluster discovery module is mutually exclusive with any other cluster discovery module. Only one cluster discovery module can be installed on
 the backend.
